@charset "utf-8";
/* CSS Document */

#bloc_carte_france,
#bloc_penalite {
    width: 950px;
    height: 46px;
    margin-bottom: 20px;
}

#bloc_penalite {
    text-align: center;
}

#bloc_carte_france a,
#bloc_penalite a {
    display: block;
    color: #000000;
    border: 1px solid #41a62a;
    width: 938px;
    height: 44px;
    line-height: 46px;
    background: #ffffff url(http://www.ugap.fr/images/media-wp/special_home/picto_carte_france.png) 903px center no-repeat;
    padding-left: 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

#bloc_penalite a {
    background-image: none;
    bakcground-color: #fff;
}

#bloc_carte_france a:hover {
    background: #eaffdd url(http://www.ugap.fr/images/media-wp/special_home/picto_carte_france.png) 903px center no-repeat;
}

#bloc_penalite a:hover {
    bakcground-color: #eaffdd;
}

#bloc_penalite a span.fleche_verte,
#bloc_carte_france a span.fleche_verte {
    background: transparent url(http://www.ugap.fr/images/media-wp/special_home/fleche_verte.png) right center no-repeat;
    padding-right: 20px;
}

#bloc_penalite .vert,
#bloc_carte_france .vert {
    color: #41a62a !important;
}

#bloc_penalite .noir,
#bloc_carte_france .noir {
    color: #000000;
}